/*.tabOptions .logoTab img {
    width: 200px;
    margin-top: 10px;
    margin-left: 10px;
    float: left;
}
@media (max-width: 395px) {
	.tabOptions .logoTab img {
		width: 160px;
	}
}*/
@media (max-width: 767px) {
	#bnrBookingMainContainer {
		flex-direction: column !important;
	}
	.notification-container {
		bottom: auto;
    	width: auto;
    	top: 429px;
	}
	.notification {
		position: relative;
        width: auto;
        bottom: 0;
        right: 0px;
        left: auto;
        top: -72px;
    }
}

@media (max-width: 1632px) {
	.__menuNav {
		width: 150% !important;
	}
}

.site-topbar { 
	padding: 8px 0; 
	margin-bottom: 10px;
}

@media (max-width: 1199px) {
	.site-topbar { 
		margin-top: 45px;
	}
}

.site-topbar__inner { max-width: 1200px; margin: 0 auto; padding: 0 20px; }

.site-topbar p { margin: 0; }

.site-topbar strong {
	color: inherit;
}

.site-topbar a {
	color: inherit;
	text-decoration: underline;
}